.faq_sec {
  width: 90%;
  margin: 0 auto;
  max-width: 1400px;
}

h2 {
  font-size: 1.8rem;
  color: #373d51;
  padding: 1.3rem;
  margin: 0;
}

.faq_sec .accordion {
  background-color: #fff;
}

.accordion-item {
  width: 90%;
}

.accordion a.accordion-heading {
  position: relative;
  display: flex;
  flex-direction: column;
  margin: 0 auto;
  padding: 1rem 3rem 1rem 1rem;
  color: #7288a2;
  font-size: 1.15rem;
  font-weight: 400;
  border-bottom: 1px solid #e5e5e5;
}

.accordion a.accordion-heading:hover,
.accordion a.accordion-heading:hover::after {
  cursor: pointer;
  color: #e7c7a4;
}

.accordion a.accordion-heading.active {
  color: #e7c7a4;
  border-bottom: 1px solid #e7c7a4;
}

.accordion a.accordion-heading::after {
  font: normal normal normal 14px/1 FontAwesome;
  -webkit-font-smoothing: antialiased;
  content: "\f067";
  position: absolute;
  float: right;
  right: 1rem;
  font-size: 1rem;
  color: #7288a2;
  width: 15px;
  height: 15px;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  text-align: center;
}

.accordion a.accordion-heading.active::after {
  content: "\f068";
  color: #e7c7a4;
}

.accordion .content {
  display: none;
  padding: 1rem;
  text-transform: lowercase;
  border-bottom: 1px solid #e5e5e5;
  overflow: hidden;
}

.accordion .content p {
  font-size: 1rem;
  font-weight: 300;
  text-transform: capitalize;
}

.mapsection {
  width: 70%;
  margin: auto;
  margin-bottom: 30px;
}

.mapdiv {
  text-align: center;
  margin-bottom: 30px !important;
  width: 70%;
  margin: auto;
}

.accordion .content p a {
  color: #e7c7a4;
  text-decoration: underline;
}

.accordion .content li {
  list-style: disc;
  text-transform: capitalize;
}

.accordion .accordion-item .content a {
  text-decoration: underline;
  color: #e7c7a4;
}

.faq_sec .accordion.faq_accordion .accordion-heading {
  text-transform: capitalize;
}
